html,body {
background:#222;
color:#AEA58C;
font-family:arial,sans-serif;
font-size:16px;
font-weight:400;
margin:0;
padding:0;
position:relative;
width:100%
}

.clear {
clear:both
}

a {
color:#996;
font-size:16px;
text-decoration:none
}

a:hover {
color:#AEA58C
}

h1,h2,h3 {
text-transform:uppercase
}

h2 {
font-size:16px;
font-weight:700;
margin:0
}

h3 {
border-bottom:1px solid #515144;
font-size:16px;
font-weight:700;
margin:0
}

p {
margin:0;
padding:0
}

ul {
margin:0;
padding:0
}

li {
list-style:none;
margin:0;
padding:0
}

li a:hover {
text-decoration:none
}

ol {
margin:0;
padding:0
}

a:active {
text-decoration:none
}

a:selected {
text-decoration:none
}

img {
border-radius:3px;
height:auto;
max-width:100%
}

a img {
border-radius:3px;
margin:0;
text-decoration:none
}

.aligncenter,div.aligncenter {
display:block;
margin:5px auto
}

.alignright {
float:right;
margin:5px 0 20px 10px
}

.alignleft {
float:left;
margin:5px 10px 10px 0
}

a img.alignright {
float:right;
margin:5px 0 20px 20px
}

a img.alignleft {
float:left;
margin:5px 20px 20px 0
}

a img.aligncenter {
display:block;
margin-left:auto;
margin-right:auto
}

.wrapper {
background-color:#252622;
margin:auto;
width:1000px
}

.header {
width:100%
}

.site-logo {
background-color:#000;
background-image:url(https://i1.wp.com/actu-film.com/wp-content/themes/skinr/images/banner1.png?ssl=1);
background-repeat:no-repeat;
display:block;
float:left;
height:64px;
width:100%
}

#content {
float:left;
margin:0;
margin-bottom:10px;
width:695px
}

#content.full {
width:100%
}

#content p {
line-height:25px;
margin:10px 0
}

.ad-container {
margin-bottom:15px;
margin-top:5px;
text-align:center
}

.ad-container1 {
margin-bottom:10px;
margin-top:15px;
text-align:center
}

.ad-container2 {
margin-bottom:10px;
margin-top:20px;
text-align:center
}

.ad-title {
display:none;
font-size:small;
text-align:left
}

.post {
background-color:#000;
padding:15px
}

.post h2 {
border-bottom:1px dashed #767154
}

.post-title {
background-image:url(https://i0.wp.com/actu-film.com/wp-content/themes/skinr/images/logo2.png?ssl=1);
background-repeat:no-repeat;
box-sizing:border-box;
padding-bottom:28px;
padding-left:49px;
padding-top:15px;
text-transform:uppercase;
width:100%
}

.post-info {
font-size:small;
font-style:italic;
margin-top:8px;
text-transform:none
}

.post-date {
float:left
}

.post-commentcount {
float:right
}

.post-commentcount a {
font-size:small
}

.post-desc {
width:100%
}

.sidebar {
float:right;
margin:0;
margin-bottom:10px;
width:300px
}

.sidebar li {
padding:0
}

.sidebar li a {
display:block;
padding:4px 0
}

.widget {
background:#000;
margin-bottom:10px;
text-align:center
}

.widget h3 {
color:#996;
margin-bottom:10px;
padding:10px
}

.recentcomments {
padding-left:15px;
text-align:left
}

.recentcomments ul {
margin-bottom:10px
}

.recentcomments li a {
display:inline
}

.tags {
background:#f1f1f1;
border-bottom:2px solid #E2E2E2;
border-radius:3px;
float:left;
font-size:13px;
font-weight:700;
line-height:25px;
margin:0;
padding:10px 15px;
text-transform:uppercase
}

.tags a {
font-size:13px;
font-weight:700;
padding:5px;
text-transform:uppercase
}

.footer {
background:#000;
border-top:3px solid #996;
font-size:14px;
font-weight:700;
line-height:20px;
margin-top:15px;
text-align:center;
width:100%
}

.footer a {
font-size:14px;
font-weight:700
}

.header-ads {
margin-bottom:3px;
margin-top:3px;
padding:0
}

.menu {
margin-bottom:10px
}

.postmetadata {
clear:both;
color:#996;
font-size:small
}

.postmetadata a {
color:#999;
text-decoration:none
}

.postmetadata a:hover {
color:#666;
text-decoration:underline
}

.postrelated {
clear:both;
font-size:90%;
margin:16px 0 0;
padding:15px 5px 5px 15px
}

ul.topnav {
border:1px solid #996;
border-width:1px 0;
list-style-type:none;
margin:0;
overflow:hidden;
padding:0
}

ul.topnav li {
float:left
}

ul.topnav li a {
color:gray;
display:inline-block;
font-size:17px;
padding:5px 10px 0;
text-align:center;
text-decoration:none;
transition:.3s
}

ul.topnav li a:hover {
background-color:#F3F3F3
}

ul.topnav li.icon {
display:none
}

iframe {
max-height:100%;
max-width:100%
}

.leaderboardhot {
float:left
}

.adaol {
height:360px;
max-width:560px;
width:100%
}

.navigation {
font-size:.9em;
padding:2px
}

.pagenavi {
float:right
}

.post-desc h3 {
margin-bottom:5px
}

.feature1 {
float:left;
font-size:14px;
font-weight:400;
margin-right:10px;
width:350px
}

.feature1 .recentcomments {
padding-left:0
}

.feature2 {
margin-left:365px
}

.feature3 {
text-align:center
}

.feature3 .movieposter {
display:inline-block;
float:none;
margin-bottom:10px
}

.navcontainer {
width:100%
}

.navcontainer ul {
list-style-type:none;
margin:0;
padding:0;
text-align:center
}

.navcontainer ul li {
display:inline-block;
margin-bottom:5px;
white-space:nowrap
}

.navcontainer ul li a {
color:#fff;
font-size:16px;
padding:.2em .6em;
text-decoration:none
}

.navcontainer ul li a:hover {
background-color:#AEA58C;
color:#fff
}

#movielist {
vertical-align:top;
width:100%
}

#movielist .movie {
display:inline-block;
margin-bottom:15px;
vertical-align:top;
width:485px
}

.movieposter {
float:left;
margin-right:5px;
text-align:center;
vertical-align:top;
width:210px
}

.movieposter img {
height:auto;
width:200px
}

.moviedesc {
font-size:small;
margin-left:212px;
vertical-align:top
}

.moviedescshort {
display:none;
font-size:small
}

.moviemonth {
margin:auto
}

.monthtitle {
color:#FFED05;
font-size:2em;
font-weight:700;
text-align:center
}

.video {
background:none!important;
color:inherit;
cursor:pointer;
font:inherit;
padding:1px 6px
}

#moverlay{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;z-index:2;background:rgba(0,0,0,0.4);cursor:pointer}
#mmodal{position:absolute;top:50%;left:50%;width:100%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%)}

#commentssection {
background-color:#3b3d37;
border:1px dashed #996;
clear:both;
margin:10px 0;
padding:20px
}

#commentssection h3 {
color:#996;
font-family:georgia,times,verdana;
font-size:12pt;
font-style:normal;
font-weight:300;
margin:0
}

#commentform {
background:#000;
border:1px dashed #515144;
margin:0 0 20px;
padding:0;
text-align:center
}

#commentform a {
border-bottom:1px dotted #465D71;
line-height:14pt;
text-decoration:none
}

#comment {
box-sizing:border-box;
margin:5px 5px 0 0;
width:95%
}

#author,#email,#url,#comment,#submit {
background:#fff;
border:none;
border:1px solid #B2B2B2;
font-family:verdana,arial,times;
font-size:8pt;
margin:5px 5px 0 0;
padding:6px
}

#submit {
margin:5px 5px 0 0
}

ol.commentlist {
list-style-type:none
}

ol.commentlist li {
background:#4D4E49;
margin:10px 0;
overflow:hidden;
padding:5px 0 5px 10px
}

ol.commentlist li.alt {
background:#252622
}

ol.commentlist li p {
line-height:14pt;
margin:6px 0;
padding:0 12px 0 0
}

ol.commentlist a {
color:#74756F;
text-decoration:underline
}

ol.commentlist .anchorL {
text-decoration:none
}

ol.commentlist .avatar {
float:left;
margin:0;
padding:0 4px 0 0
}

cite {
font-family:arial,verdana,tahoma;
font-size:9pt;
font-style:normal;
font-weight:700
}

cite a {
border-bottom:1px dotted #465D71;
color:#000;
text-decoration:none
}

#myBtn {
background-color:grey;
border:none;
border-radius:6px;
bottom:20px;
color:#fff;
cursor:pointer;
display:none;
padding:10px;
position:fixed;
right:30px;
z-index:99
}

#myBtn:hover {
background-color:#555
}